Symfony\Bundle\FrameworkBundle\Tests\Fixtures\Validation\Category:
    properties:
        id:
            - Type: int

Symfony\Bundle\FrameworkBundle\Tests\Fixtures\Validation\SubCategory:
    properties:
        id:
            - Type: int
